all:
	$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build"
kissat:
	$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build" kissat
tissat:
	$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build" tissat
clean:
	rm -f "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src"/makefile
	rm -f "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src"/src/makefile
	-$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build" clean
	rm -rf "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build"
coverage:
	$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build" coverage
format:
	$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build" format
test:
	$(MAKE) -C "/home/iser/Documents/satcomp/satcomp2026/solvers/biere/kissat/src/build" test
.PHONY: all clean coverage format kissat test tissat
